LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - e -

- E_2BIG : osl::FileBase
- E_ACCES : osl::FileBase
- E_AGAIN : osl::FileBase
- E_BADF : osl::FileBase
- E_BUSY : osl::FileBase
- E_CHILD : osl::FileBase
- E_DEADLK : osl::FileBase
- E_DOM : osl::FileBase
- E_EXIST : osl::FileBase
- E_FAULT : osl::FileBase
- E_FBIG : osl::FileBase
- E_ILSEQ : osl::FileBase
- E_INTR : osl::FileBase
- E_INVAL : osl::FileBase
- E_invalidError : osl::FileBase
- E_IO : osl::FileBase
- E_ISDIR : osl::FileBase
- E_LOOP : osl::FileBase
- E_MFILE : osl::FileBase
- E_MLINK : osl::FileBase
- E_MULTIHOP : osl::FileBase
- E_NAMETOOLONG : osl::FileBase
- E_NETWORK : osl::FileBase
- E_NFILE : osl::FileBase
- E_NODEV : osl::FileBase
- E_NOENT : osl::FileBase
- E_NOEXEC : osl::FileBase
- E_NOLCK : osl::FileBase
- E_NOLINK : osl::FileBase
- E_NOMEM : osl::FileBase
- E_None : osl::FileBase
- E_NOSPC : osl::FileBase
- E_NOSYS : osl::FileBase
- E_NOTDIR : osl::FileBase
- E_NOTEMPTY : osl::FileBase
- E_NOTREADY : osl::FileBase
- E_NOTTY : osl::FileBase
- E_NXIO : osl::FileBase
- E_OVERFLOW : osl::FileBase
- E_PERM : osl::FileBase
- E_PIPE : osl::FileBase
- E_RANGE : osl::FileBase
- E_ROFS : osl::FileBase
- E_SPIPE : osl::FileBase
- E_SRCH : osl::FileBase
- E_TIMEDOUT : osl::FileBase
- E_USERS : osl::FileBase
- E_XDEV : osl::FileBase
- element_alias() : cppu::detail::element_alias
- elements : _sal_Sequence
- ElementType : com::sun::star::uno::Sequence< typename >
- enableChangeListenerNotification() : cppu::OPropertySetHelper2
- enableNonBlockingMode() : osl::Socket
- encode() : rtl::Bootstrap , rtl::Uri
- endsWith() : rtl::OString
- endsWithL() : rtl::OString
- ensureCapacity() : rtl::OStringBuffer , rtl::OUStringBuffer
- enter() : com::sun::star::uno::Environment , cppu::Enterable
- Enterable() : cppu::Enterable
- EnvGuard() : cppu::EnvGuard
- Environment() : com::sun::star::uno::Environment
- environmentDisposing : _uno_Environment
- equals() : com::sun::star::uno::Type , com::sun::star::uno::TypeDescription , rtl::OString , rtl::OUString
- equalsIgnoreAsciiCase() : rtl::OString , rtl::OUString
- equalsIgnoreAsciiCaseL() : rtl::OString
- equalsL() : rtl::OString
- eType : _oslFileStatus
- eTypeClass : _typelib_CompoundMember_Init , _typelib_Parameter_Init , _typelib_TypeDescription , _typelib_TypeDescriptionReference
- execute() : salhelper::Thread
- expandMacros() : rtl::Bootstrap
- expandMacrosFrom() : rtl::Bootstrap
- expiresBefore() : salhelper::Timer